From dec40c1ba7564b743e72e6c814a1199545d87ec6 Mon Sep 17 00:00:00 2001
From: Johannes <johannes.brechtmann@gmail.com>
Date: Thu, 25 Apr 2019 01:07:03 +0200
Subject: [PATCH 012/310] opensmtpd: rebuild for libressl-2.9.2.

---
 srcpkgs/opensmtpd/template | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

diff --git a/srcpkgs/opensmtpd/template b/srcpkgs/opensmtpd/template
index 1e971ac9c6a..a2c9dec55d7 100644
--- a/srcpkgs/opensmtpd/template
+++ b/srcpkgs/opensmtpd/template
@@ -1,7 +1,7 @@
 # Template file for 'opensmtpd'
 pkgname=opensmtpd
 version=6.4.1p2
-revision=1
+revision=2
 build_style=gnu-configure
 configure_args="--sysconfdir=/etc/smtpd --sbindir=/usr/bin
  --with-path-socket=/run --with-path-pidfile=/run

